#temizle {clear:both; } 

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
background-image: url(images/menu-alt.jpg);
background-repeat:repeat-x;
	text-align: left;
}



.baslik {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#900;
	text-decoration:none;
}

.hasan {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; text-align: justify; color: #900; text-decoration: none;}
.hasan:hover {font-family:" Trebuchet MS", Arial, Helvetica, sans-serif;	font-size: 12px; text-align: justify; color: #333; text-decoration:underline;}

.tayfun{display:block; font-family: 'Titillium Web', sans-serif;  font-weight:800; font-size:22px; color:#e20a17; text-align:right; text-shadow:0px 2px 2px #ccc; box-sizing:border-box;}

.menu {
	font-size: 12px;
	font-family: "Trebuchet MS";
	color:#fff;
	text-decoration:none;
	line-height:35px;
	background:#333;
	width:100%;
	display:block;
	padding:3px;
}



.menu:hover{
    font-size: 12px;
	font-family: "Trebuchet MS";
	color:#333;
	text-decoration:underline;
}





.menu-baslik {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#900;
	text-decoration:none;
}



.menu-baslik:hover{
	color:#900
	text-decoration:none;
	
		text-decoration:underline;
}

.altmenu {
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}


.altmenu:hover{
    font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	text-decoration:underline;
}



.yazi{
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration:none;
	text-align: left;
	
}
.yazikutu{
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	text-align: left;
}
.neturk{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#900;
	font-size: 12px;
	color:#900;
	text-decoration:none;
}

.neturk:hover{
	color:#F00;
	text-decoration:underline;
	
}

.mng{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#00F;
	text-decoration:none;
}

.mng:hover{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#06F;
	text-decoration:underline;
}
.img{
	
	padding:5px;
	border:solid;
	border-width:1px;
	border-color:#CCC;
	
}
h1{

	font-size: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#900;
	text-decoration:none;
}





.header-menu{
	width:100%;
	padding:0px;
	margin:0 auto;
    position:relative;
	z-index:2000;
	font-family: 'Titillium Web', sans-serif;
	font-weight:600;
	font-size:14px;
	color:#000306;
	text-decoration:none;
	transition:all .2s ease-in;
	margin-top:-4px;
}

.header-menu a{
    width:auto;
    float:rihgt;
    font-size:14px;
    color:#666;
	text-align:center;
	padding:7px;
	display:block;
	text-decoration:none;
	margin-left:15px;
	background-position:top center;
}
    
.header-menu a:hover{
	color:#fff;
	background:#000;
	transition:all .2s ease-in;
}
#menuaktif{
    width:auto;
    float:rihgt;
    font-size:14px;
    color:#fff;
	background:#000;
	text-align:center;
	padding:10px;
	display:block;
	text-decoration:none;
	margin-left:15px;
}
.header-menu  li{
    float:right;
    position:relative;
	list-style:none;
	text-align:center;
	
}

#banner{ border-radius:15px; }

.carousel { position:relative; min-height: 20px; height:auto !important; height: 20px;  padding-top:0px; padding-left:0px; margin-top:0px; z-index:5; }
			.carousel .next,
			.carousel .prev { display:none; width:29px; height:29px; position:absolute; top:0px;  margin-top:-35px; z-index:9999; cursor:pointer; border-radius:0px; }
			.carousel .prev { margin-left:-33px; background:url(images/prev.png) 0 0 no-repeat; right:2.5%; }
			.carousel .next { margin-right:-33px;  background:url(images/next.png) 0 0 no-repeat; right:2%; }
			.carousel li { display:none; width:25% !important;}
			.carousel li img { width:100%; height:124px;}
			.carousel li a{ text-decoration:none; }
			#carousel-baslik{  width:100%; height:20px; line-height:20px; font-family: 'Titillium Web', sans-serif; font-size:13px; color:#666; font-weight:600; text-align:center; margin-top:-2px; text-decoration:none !important;   }
